HOBOware 3.7.8

This update to HOBOware® software is available to customers of Onset Computer Corporation under the terms of the License Agreement contained in the installation programs. Users of HOBOware for Mac or Windows can download and install HOBOware 3.7.8 as an update to their existing installation.

Improvement for launching Optic Loggers in HOBOware 3.7.8

A more comprehensive method is used to find and correct errors when launching a logger that may have unreliable communications. This is the situation with Optic loggers that may have damaged or dirty cases or be misaligned in the coupler like the UA-series Pendant loggers, UTBI-series TidbiT loggers, U20 Water Level loggers, U22 Water Temperature loggers, U23Temp/RH loggers, U24 Conductivity/Salinity logger and U26 Dissolved Oxygen logger.

Not only does HOBOware correct the errors it can but it warns you about a possible bad connection so you can clean the logger case or check if it needs repair.

OS X 10.11 (El Capitan) and U30, Waterproof Shuttle and RX3000

A bug in early releases of Apple’s OS X 10.11 (El Capitan) causes failures in Onset U30 USB Weather Station, HOBO RX3000 Remote Monitoring Station data loggers and the Waterproof Shuttle (U-DTW-1) USB communications. But this problem was fixed in OS X 10.11.4 (release 4) so we highly recommend that if you are using OS X 10.11 that you update to the latest version of that operating system.

NOTE: HOBOware 3.7.8 was built with and requires Java 7 (also known as Java 1.7) on OS X. Windows users can use Java 7 or 8.

Mac Users Only: This will only run on a Mac with a Core 2 Duo processor. HOBOware 2.7.3 is the latest version that supports Macs with non-Core 2 Duo processors, but does not contain any of the functionality that has been added since December, 2009. If you need 2.7.3, please contact loggerhelp@onsetcomp.com.

Mac Users with OS X 10.9.5 and above must use HOBOware 3.7.1 and above. Apple has changed the way signed applications are handled and HOBOware 3.7.1 uses this new signing method.

NOTE: If HOBOware is currently running, please shut it down before installing the updater.